title: Prolétarisation - Ars Industrialis
url: http://arsindustrialis.org/prol%C3%A9tarisation
hash_url: 3c859c0b7d80f57c8a2b5f6be500f6d8

<p class="rtejustify">
	<span>La prolétarisation est, d’une manière générale, ce qui consiste à priver un sujet (producteur, consommateur, concepteur) de ses savoirs (savoir-faire, savoir-vivre, savoir concevoir et théoriser).</span></p>
<p class="rtejustify">
	 </p>
<div class="rtejustify">
	<span>Rappelons tout d’abord que Marx ne dit pas que le prolétariat est la classe ouvrière : il dit que la classe ouvrière est la première classe à être touchée par la prolétarisation. Les prolétaires n’ont pas disparu : la prolétarisation, c’est à dire la perte des savoirs, a au contraire envahi « toutes les couches de la société »<a class="sdfootnoteanc" href="#sdfootnote1sym" name="sdfootnote1anc"><sup>1</sup></a>. Privé de savoir, le prolétaire est privé de travail, s’il est vrai que travailler c’est s’individuer en individuant son milieu de travail et en se co-individuant avec des collègues de travail, c’est à dire en formant avec eux un milieu associé. <i>Le prolétaire est l’employé d’un milieu dissocié</i>. Le prolétaire, dit Simondon, est désindividué par la machine qui a grammatisé et automatisé son savoir.</span></div>
<p class="rtejustify">
	 </p>
<p class="rtejustify">
	<span>Au cours du XX<sup>e </sup>siècle cependant, ce qui est prolétarisé n’est plus seulement le savoir-faire du producteur : c’est aussi le savoir-vivre du consommateur. Le consommateur ainsi prolétarisé ne produit pas ses propres modes d’existence : ceux-ci lui sont imposés par le marketing qui a transformé son mode de vie en mode d’emploi.</span></p>
<p class="rtejustify">
	 </p>
<div class="rtejustify">
	<span>La crise de 2008 a mis en évidence que ce sont aussi désormais les concepteurs et les décideurs qui sont prolétarisés : l’automatisation issue des « systèmes d’aide à la décision », tels les programmes informatiques de <i>trading</i> qui grammatisent unilatéralement les points de vue économiques et financiers dominants (renforçant souvent des processus entropiques – comme l’avait déjà montré une étude du crack boursier de 1987 réalisée par Catherine Distler<a class="sdfootnoteanc" href="#sdfootnote2sym" name="sdfootnote2anc"><sup>2</sup></a>, et comme le soulignait récemment Paul Jorion<a class="sdfootnoteanc" href="#sdfootnote3sym" name="sdfootnote3anc"><sup>3</sup></a> – processus entropiques qui constituent la base technologique de ce que l’on avait appelé « la pensée unique »), généralisent la situation qui s’était installée avec les systèmes informatiques nucléaires, où la prise de décision politique et militaire, formalisée dans les appareils de surveillance électronique, est court-circuitée par la performance de l’arsenal informatisé<a class="sdfootnoteanc" href="#sdfootnote4sym" name="sdfootnote4anc"><sup>4</sup></a>.</span></div>
<p class="rtejustify">
	 </p>
<div class="rtejustify">
	<span>Que la grammatisation induise à travers le développement de ses stades successifs une prolétarisation n’est pourtant pas une fatalité : c’est une question pharmacologique, où l’alternative relève de ce que nous appelons une pharmacologie positive<a class="sdfootnoteanc" href="#sdfootnote5sym" name="sdfootnote5anc"><sup>5</sup></a>. De nos jours, cette question se pose avec une radicalité absolument inédite précisément dans la mesure où la prolétarisation atteint chacun d’entre nous, installant en chacun de nous les effets ravageurs de la « bêtise systémique », atteignant toutes les fonctions sociales, des plus humbles aux plus décisives. C’est pourquoi nous faisons de la déprolétarisation généralisée l’enjeu fondamental de l’économie de la contribution.</span></div>
