title: Neuf essentiels pour penser la culture en commun(s)
url: http://www.les-communs-dabord.org/neuf-essentiels-pour-penser-la-culture-en-communs-ouvrage-collectif/
hash_url: 67b37c7d548a7c13907d2b9a61e89048

<p> <strong>Paru chez <a href="http://www.cultureetdemocratie.be">Culture et Démocratie</a> dans la collection des «Neuf essentiels» (à découvrir en accès libre !), cet ouvrage collectif compile les notices bibliographiques d’ouvrages et écrits incontournables autour du thème « la culture en commun(s) ».</strong> Après une belle introduction (p.9-39) par Irène Favero, treize lectures critiques sont à retrouver, composées chacune d’une présentation et d’un commentaire. On saluera notamment la sélection qui constitue une excellente <em>entrée</em> en matière sur les communs en général et les communs de la connaissances. </p>
<ul>
<li><em>La renaissance des communs</em> de <strong>David Bollier</strong>,</li>
<li><em>Commun. Essai sur la révolution au XXIe siècle</em> de <strong>Pierre Dardot</strong> et <strong>Christian Laval</strong>,</li>
<li><em>Le retour des communs</em> de <strong>Benjamin Coriat</strong>,</li>
<li><em>Le travail du commun</em> de <strong>Pascal Nicolas-Le Strat</strong>,</li>
<li><em>Où est passé le bien commun ?</em> de <strong>François Flahaut</strong>,</li>
<li><em>« Vers les biens communs Souveraineté et propriété au XXI e siècle »</em> de <strong>Stefano Rodotà</strong>,</li>
<li><em>« Le droit à l’épreuve de la résurgence des commons »</em> de <strong>Isabelle Stengers</strong> et <strong>Serge Gutwirth</strong>,</li>
<li><em>De l’universel, de l’uniforme, du commun et du dialogue entre les cultures</em> de <strong>François Jullien</strong>,</li>
<li><em>« Culture and the Commons »</em> dossier de la revue <strong>Eurozine</strong>,</li>
<li><em>Teatro Valle occupato La rivolta culturale dei beni comuni</em> de <strong>Federica Giardini,</strong> de <strong>Ugo Mattei</strong> et <strong>Rafael Spregelburd</strong>,</li>
<li><em>En communs : une introduction aux communs de la connaissance</em> de <strong>Hervé Le Crosnier</strong>,</li>
<li><em>Culture libre</em> de <strong>Lawrence Lessig</strong>,</li>
<li><em>Participer</em> de <strong>Joëlle Zask</strong>.</li>
</ul>
<blockquote> <p> Envisagés comme manière spécifique de gérer une ressource, comme principe politique offrant une alternative au capitalisme ou encore comme l’ensemble des activités citoyennes fondées sur la participation, les communs interrogent les modèles dominants. Ce « Neuf essentiels » se propose d’éclairer les différentes représentations, pratiques et enjeux attachés à cette notion, et se penche plus particulièrement sur leur inscription dans le champ culturel. On y trouvera des balises claires pour comprendre le cadre théorique et pratique dans lequel ils s’inscrivent aujourd’hui, ainsi qu’une série de réflexions plus ciblées sur leur dimension juridique, leur articulation à la notion de droits culturels, leur mise en pratique en contexte artistique, mais aussi dans le champ du savoir ou du numérique. </p>
 <p> Quelques points d’achoppement – autour de l’importance de la créativité des juristes, du rôle de l’État dans un contexte néolibéral répondant aux logiques de marché ou encore de la difficulté de trouver un langage critique accessible et appropriable autour de la notion de commun ­– émergent de plusieurs contributions : autant de réflexions à approfondir, mais dont ce « Neuf essentiels » se veut l’amorce. </p> </blockquote>
 <p> Contributeurs : Lapo Bettarini, Roland De Bodt, Morgane Degrijse, Baptiste de Reymaeker, Sabine De Ville, Pierre Hemptinne, Hélène Hiessler, Maryline Le Corre, Béatrice Minh, Nimetulla Parlaku, Julie Vanderdonckt. Introduction par Irène Favero et Avant-propos par Pierre Hemptinne. </p>
 <p> <a href="http://www.cultureetdemocratie.be/productions/view/neuf-essentiels-pour-penser-la-culture-en-commun-s">=&gt; Source : Culture et Démocratie</a> et <a href="http://www.cultureetdemocratie.be/documents/Productions/9essentiels/9essentiels_Commun_WEB.pdf">livre à télécharger (pdf)</a> </p>
