title: Imaginer d'autres façons de collaborer
url: http://loic.mathaud.fr/notes/2014/collaborer-autrement/
hash_url: 6af747f51c9b51f81751284fbdb7582a

<p>Dernièrement à <a href="http://webenvert.fr">Web en Vert</a>, <a href="https://twitter.com/mehlah">Medhi</a> a parlé du travail à distance d'équipes distribuées (Working Remotely) (Note : les slides ainsi que l'enregistement sonore de sa présentation seront disponibles prochainement).</p>
<p>Cette présentation m'a refait penser aux diverses idées que j'ai autour d'autre façons possibles de "travailler" dans le Web. Celles-ci ne sont finalement que des adaptations de choses existantes dans le domaine culturel mais j'en profite pour les partager.</p>
<h2>Équipe web en tournée</h2>
<p>Imaginez que vous voyagez avec votre équipe tel un groupe de rock. Votre tournée est programmée pour traverser certaines villes où vous resterez à chaque fois un temps déterminé, le temps de travailler sur X sprints.</p>
<p>L'objectif est de trouver vos clients en amont pour préparer la tournée et venir sur place mettre au point un site web, un produit, … Une fois les sprints terminés et votre client livré, vous reprenez la route vers l'étape suivante.</p>
<p>Pendant votre présence en ville, où vous utilisez ici un espace de coworking, là des bureaux directement chez votre client, nous pouvons imaginer également votre participation aux meetups locaux.</p>
<p>Problèmes majeurs : oubliez la vie de famille et -parce qu'on est en France- supposez qu'on puisse vous cataloguer comme rockstars aux égos surdimensionnés.</p>
<h2>Équipe web en résidence</h2>
<p>Imaginez qu'un lieu soit adapté à vous recevoir. Le cadre est buccolique et tout est à votre disposition : du lieu de travail, à l'hébergement. <br>
Bonus : votre petite famille peut vous suivre et profiter de l'environnement, de balades à travers la campagne, et de vous bien entendu.</p>
<p>Vous venez ensemble pour quinze jours, voire un mois. Et vous travaillez dans un contexte différent qu'à l'accoutumée. Plus détendus mais à la fois plus concentrés. L'émulation créée par le contexte sublime la créativité et l'efficacité votre équipe. C'est sans oublier le renforcement des liens, soudant encore un peu plus le groupe.</p>
<p>Un soir, un feu de camp est organisé, un autre c'est une projection ciné dans la mini salle de conférence. Une autre fois, un meetup local est organisé afin d'aller à la rencontre les uns des autres et favoriser l'émulation. Vous pouvez même leur présenter vos travaux. <br>
Le dernier week-end c'est une sorte de mini-festival qui s'organise : après-midi d'ateliers, qu'ils soient web ou non, théoriques ou totalement pratiques (et si on allait apprendre à cueillir des champignons ?), puis soirée concert au coin du feu.</p>
<p>Cette idée me plait assez et je pense même que j'aimerais tenir un tel lieu.</p>
<h2>Équipe web invitée</h2>
<p>Tel ce qui peut se faire dans le monde du tatouage, une agence amie vous invite (en totalité ou une partie de votre équipe) à venir dans ses bureaux pour un temps donné. Vous êtes annoncés auprès de leurs clients et vous travaillez alors avec eux sur les projets qui entrent à ce moment.</p>
<p>C'est un peu comme pour la tournée mais de manière ponctuelle, et avec une notion d'agence amie qui vous reçoit et publicise votre venue.</p>
<p>Vous allez confronter vos façons de faire et les échanges entre votre équipe et celle qui vous accueille devraient être très enrichissants pour tous. C'est à mon avis d'autant plus facile si "l'équipe invitée" n'est pas trop nombreuse.</p>
<p>Et vous, comment pourriez-vous envisager un contexte encore différent pour travailler avec votre équipe web ?</p>
