title: Faut-il taire ses émotions pour se sentir professionnel·le ?
url: https://ut7.fr/blog/2018/12/20/faut-il-taire-ses-emotions-pour-se-sentir-professionnel-le.html
hash_url: 973e1f111bf7c35973f3eff89054bc83

<p>Ça ne serait pas très efficace d’ignorer les émotions dans notre contexte
professionnel.</p>

<!--more-->

<p>Quand j’ai commencé ma carrière, je ne considérais pas les émotions : ni les
miennes, ni celles des personnes avec qui j’interagissais. C’est un peu
tardivement que j’ai compris en quoi c’était une énorme erreur.</p>

<p>Pour ce qui est des émotions des autres, je n’en parlais pas. Mais je ne les
ignorais pas complètement non plus : il fallait bien que j’anticipe les
susceptibilités des un·e·s et des autres, ce qui constituait une charge
considérable, mais nécessaire.  Ces émotions-là n’étaient rien d’autre que des
parasites dans la communication, des défauts de comportements auxquels il
fallait bien palier. Il fallait faire avec.</p>

<p>Mais mes émotions à moi, je les taisais. Et je pensais que c’était une attitude
très pro : je ne perturbais pas inutilement les autres avec mes histoires
perso.  À l’époque, j’aurais probablement dit que dans la sphère professionnelle,
l’expression des émotions n’était pas appropriée, quelle que soit sa forme.
J’avais une attitude neutre : j’agissais autant que possible sans tenir compte
de mes émotions, et j’évitais même les situations qui auraient pu provoquer
en moi des émotions que je n’aurais su contenir.</p>

<p>Cette posture n’était pas délibérée : je ne faisais que reproduire,
inconsciemment, des images que j’avais perçues jusque là : mon oncle à cravate
qui travaillait “dans l’informatique”, mes enseignant·e·s pendant ma formation
post bac, mes pair·e·s et mes managers, une fois entré dans le monde du
travail.  Toutes ces personnes avaient l’air très compétentes, et je ne les ai
jamais entendues parler de leurs émotions. Et les rares fois où j’ai pu
percevoir des signes d’émotions, c’était par accident, des manifestations d’un
manque de contrôle de leur part.</p>

<p>Avec le recul que je peux avoir aujourd’hui, c’est mon attitude d’alors qui me
parait complètement inappropriée.  En taisant mes émotions, je n’ai appris ni à
les reconnaître, ni à les assumer.  Pire encore : il me semble clair
aujourd’hui que je n’agissais pas de manière neutre par rapport à mes émotions,
mais plutôt que j’agissais sous leur influence, mais sans en avoir conscience.
Car justement, ne sachant pas faire autrement que de les ignorer, je n’en
avais tout simplement pas conscience. Pour avoir l’air professionnel, j’ai
appris à maintenir mes émotions à distance, à me couper d’elles, et d’une
certaine manière, me couper de moi-même.</p>

<p>J’ai redécouvert les émotions que j’éprouve dans un contexte professionnel.
Pour y parvenir, j’ai appris temporiser mes réactions, à respirer, à déceler les
manifestations corporelles de mes émotions, en prendre conscience, les
accueillir, et rester à leur contact - même quand c’est désagréable. Sans
chercher à leur donner immédiatement un sens, en évitant de les juger. Juste
en prendre conscience.
C’est ainsi que j’ai appris à sentir mes émotions, et à les utiliser pour
informer mes choix et mes actions.  La découverte a été brutale,
déstabilisante, mais maintenant que je sais vivre avec elles en
conscience, ma vie professionnelle a radicalement changé, car je dispose
désormais d’une boussole extrêmement précise et immédiate pour juger de ce qui
me convient où non. C’est une compétence majeure que j’ai acquise, et que je
recommande à toute personne travaillant dans le domaine du développement
logiciel, si elle n’a pas la chance de l’avoir développée avant.</p>

<p>Les émotions sont des données brutes, une réaction tout à fait factuelle de
notre corps aux stimuli extérieurs. Ignorer autant d’indices sur soi même,
c’est s’aveugler, et refuser de prendre en compte une partie des données à
disposition. En se privant de ces données, on prend le risque de faire des
choix sous-optimaux, que le contexte soit professionnel ou non. Également, on
augmente ses chances d’emprunter une direction qu’on ne saura pas soutenir,
car en trop grand décalage avec ce que l’on est vraiment.</p>

<p>Je suis heureux d’avoir franchi le cap, dépassé cet interdit qui m’empêchait de
sentir mes émotions en milieu professionnel.  Il m’arrive parfois de dire ce je
sens - j’ai le privilège de pouvoir le faire sans que l’on ne me le reproche -
j’espère que cela en inspirera d’autres.</p>
