title: Les jardins nourriciers coopèrent pour surmonter l’effondrement
url: https://reporterre.net/Les-jardins-nourriciers-cooperent-pour-surmonter-l-effondrement
hash_url: adb0bd434e38e71fce7ad689536f5657

<p>Malgré mon appel à l’aide sur les réseaux sociaux — qui a toutefois considérablement enrichi mon catalogue de podcasts sur la collapsologie —, je n’ai pas réussi à retrouver cette émission de France Culture entendue distraitement un matin. L’invité y évoquait l’effondrement à venir et l’insécurité alimentaire du monde moderne en soulignant la faiblesse des stocks de nourriture à Paris, et plus généralement la nécessité d’anticiper, en développant les surfaces cultivées, un futur exode urbain vers les campagnes où les populations iraient se réfugier et chercher à manger.</p>
<span class="spip_document_21405 spip_documents spip_documents_center">
<img class="lazy" data-original="IMG/jpg/la_serre.jpg" alt=""/><noscript><img src="IMG/jpg/la_serre.jpg" alt=""/></noscript></span>
<p>C’est ce à quoi s’attellent <a href="https://www.lesjardinsnourriciers.com/" class="spip_out" rel="external">les Jardins nourriciers dans le Diois</a>. Leur principe : remettre en culture des parcelles délaissées pour créer de l’activité, augmenter la production maraîchère et l’autonomie alimentaire du territoire. L’idée des Jardins est aussi d’explorer d’autres pratiques, comme une technique de culture empruntée à la tradition amérindienne : elle associe maïs, haricot grimpant et courge, les <i>«<small class="fine"> </small>trois sœurs<small class="fine"> </small>»</i>. Leur culture conjointe est mutuellement bénéfique, et montre un bel exemple de coopération. <i>«<small class="fine"> </small>Les plants de maïs servent de treille aux haricots grimpants, et les haricots fixent l’azote bénéfique à la croissance du maïs. Quant aux courges qui rampent, elles protègent le sol contre l’érosion hydrique et éolienne.<small class="fine"> </small>» </i></p>
<h3 class="spip">Permettre, à terme, de rémunérer tous les acteurs des jardins partagés </h3>
<p>Les chantiers sont ouverts à toutes et à tous, débutants comme expérimentés<small class="fine"> </small>; chacun arrive et repart selon ses envies et disponibilités. Quatre jardiniers professionnels accompagnent les bénévoles, et chaque heure travaillée au champ donne un droit d’accès à des paniers de légumes frais, locaux et bio (l’équivalent d’un gros panier pour une petite demi-journée). Ce qui n’est pas donné en contrepartie des heures de bénévolat est proposé en vente directe, comme dans une Amap traditionnelle.</p>
<dl class="spip_document_21404 spip_documents spip_documents_center">
<dt><img class="lazy" data-original="IMG/jpg/le_potager_des_jardins_nourriciers.jpg" alt=""/><noscript><img src="IMG/jpg/le_potager_des_jardins_nourriciers.jpg" alt=""/></noscript></dt>
<dt class="spip_doc_titre"><strong>Le potager des Jardins nourriciers.</strong></dt>
</dl>
<p>Tout le monde y gagne : les bénévoles bien sûr, qui en plus de leur panier apprennent à jardiner, les propriétaires fonciers, dont les sols sont de nouveau cultivés, selon des principes agroécologiques et de permaculture qui les enrichissent au lieu de les appauvrir. Les autres maraîchers n’ont pas de concurrence à redouter, l’indicateur le plus pertinent en la matière restant les ventes de l’Intermarché : tant que des habitants iront s’y fournir en légumes, on peut considérer que c’est là que réside la concurrence. Mieux encore, ce modèle coopératif pourrait permettre, à terme, de rémunérer tous les acteurs des jardins partagés, dans un contexte où peu de maraîchers réussissent à s’en sortir seuls. On en a vu plusieurs disparaître après des années de travail acharné, totalement découragés. Tous préféreraient largement vivre de leur travail plutôt que de devoir remplir d’interminables dossiers de subvention, la palme revenant à la politique agricole commune, cette fameuse <span class="caps">PAC</span>, qui est en train d’accaparer une énergie inouïe en matière de mobilisation.</p>
<h3 class="spip">L’écologie comme le social sont liées à la remise en cause du capitalisme et à la construction des communs</h3>
<p>Bref, on pourrait imaginer à terme un nouveau système coopératif où tout le monde serait gagnant. Bien sûr, l’association n’en est qu’à ses balbutiements, il n’est pas toujours aisé de mobiliser des bénévoles dont ce n’est pas le métier et il y a peu de monde les jours de pluie. Mais c’est une piste, très concrète, pour préparer la suite et mettre toutes les chances de notre côté pour que le prochain gros couac de l’espèce humaine se déroule pacifiquement.</p>
<dl class="spip_document_21403 spip_documents spip_documents_center">
<dt><img class="lazy" data-original="IMG/jpg/equipe_du_ca.jpg" alt=""/><noscript><img src="IMG/jpg/equipe_du_ca.jpg" alt=""/></noscript></dt>
<dt class="spip_doc_titre"><strong>Le conseil d’administration de l’association des Jardins nourriciers.</strong></dt>
</dl>
<p>Le jour où l’effondrement aura lieu, d’où qu’il vienne, il faudra commencer par donner à manger à tout le monde. Un supermarché classique dispose d’environ trois jours de stock alimentaire, et ce jour-là, on sera bien contents d’avoir cultivé les friches encore disponibles en zone rurale. Et si la catastrophe n’arrive pas, rejouons le pari de Pascal : au pire, ces journées passées face à la montagne à couver du regard de jeunes plants, à tisser la serre de fils solides en prévision des pluies, à partager quelques amandes et des astuces de jardiniers les pieds dans la gadoue, n’auront pas été vains. Ces moments rincent l’âme, et nous rappellent que nous sommes des Terriens.</p>
<p>Comme <a href="https://reporterre.net/Bruno-Latour-Defendre-la-nature-on-baille-Defendre-les-territoires-on-se-bouge" class="spip_in">le dit Bruno Latour</a>, il est temps de faire passer la question <i>existentielle</i> du lien à la Terre au niveau des luttes sociales telles qu’elles se sont développées depuis la fin de la guerre<small class="fine"> </small>; l’écologie comme le social sont liées à la remise en cause du capitalisme et à la construction des communs. Pour lier les deux, Bruno Latour invite à reconsidérer la notion de territoire et à la réinvestir : au retour <i>à</i> la terre pétainiste, substituons le retour <i>de</i> la terre progressiste. Il existe mille manières non réactionnaires d’appartenir à un territoire, d’y goûter, de s’enraciner : le jardinage nourricier en est un, et cela pourrait bien être une des conditions pour savoir <i>«<small class="fine"> </small>où atterrir<small class="fine"> </small>»,</i> demain.</p></div>
