title: Centralisation et choix pratique
url: http://www.la-grange.net/2018/04/19/centralisation
hash_url: 16510b73d5aae5c1abb065936a0eaa0d

<section class="quote" id="ide5b94da183"><p>convenience. Selon le dictionaire   <q cite="">the state of being able to proceed with something with little effort or difficulty. late Middle English: from Latin convenientia, from convenient- ‘assembling, agreeing’, from the verb convenire (see convene).</q></p><hr/></section>

<section class="link" id="idc9ce3c45ff"><p>Traduit en français : avantage. L'avantage est un atout, un bénéfice dans une situation quelconque. Nous pouvons parler de quelque chose qui est commode. Et c'est pour cela que l'on retrouve le terme « <a href="http://www.cnrtl.fr/definition/commodit%C3%A9">commodité</a> » (anglicisme ?). C'est ainsi que l'on aborde la notion de facilité. Quelque chose qui est commode, pratique est plus facile. Nous avons un héritage chrétien de valeurs qui nous dit que ce qui est trop facile n'est pas valorisant. La phrase « C'est une solution de facilité ! » est employée pour dénigrer une proposition.</p><hr/></section>

<section class="prose" id="id1110a82b71"><p>Comment établissons-nous donc un équilibre entre ce que nous percevons pratique pour notre usage et ce que nous percevons utile (pour soi ou pour le contexte global) ? Au final, je crois que nous venons chatouiller nos valeurs intimes qui définissent nos choix.</p><hr/></section>

<section class="quote" id="idd984368552"><p> Je ne pense pas comme David lorsqu'il <a href="https://larlet.fr/david/stream/2018/04/13/">dit</a>  <q cite="https://larlet.fr/david/stream/2018/04/13/">Centralization is required to achieve convenience which has an incidence on everything.</q></p><hr/></section>

<section class="prose" id="id05a6c4687a"><p>La centralisation est une autre forme de contraintes et n'est pas requise pour atteindre la « convenience, »  la commodité. La centralisation peut permettre l'émergence de certains services et structures qui bénéficient à l'ensemble d'un groupe. Mais ce bénéfice vient avec l'abandon d'autres libertés. C'est ce choix là qui vient toucher à notre intimité profonde. Nous voulons être libres. Ce désir de liberté motive nos choix ajusté en fonction de nos contraintes matérielles et psychologiques.</p><hr/></section>

<section class="prose" id="id00b66e9350"><p>Je veux manger du pain. J'achète la farine de mon choix et je le cuis dans mon four à la forme de mon choix. Cela me prend tu temps. Je manque d'expertise. J'investis dans le temps pour apprendre à cuire le pain et devenir meilleur dans cet exercice. Oui, car c'est une passion. J'exerce ma liberté. <strong>Ou bien</strong>, je vais chez le boulanger du coin le matin de bonne heure pour avoir du pain frais tout juste sorti du four. Ce pain là est meilleur que le mien de toutes façons. Il centralise la fabrication du pain pour tout le quartier. C'est bien pratique, même si je ne sais pas quelle farine, ils utilisent dans cette boulangerie. Et puis à y réfléchir, le pain n'est pas si bon. Mais c'est plus rapide. À la place, j'ai plus de temps pour lire. Oui, finalement, je préfère investir ce temps là dans la lecture. Oh… Aller chez le boulanger prend vraiment trop de temps. Peut-être que c'est mieux d'aller l'acheter au rayon pain du supermarché. Ils centralisent beaucoup plus. C'est plus pratique pour moi, même si le pain est complètement mou. Je n'ai pas le temps de toutes façons et le goût n'est pas si important. Peut-être que je devrais arrêter de manger du pain.</p><hr/></section>

<section class="prose" id="idb483e77bf7"><p>La centralisation est un système de concentration des ressources. Elle offre un accélérateur en nivellant les aspérités, en introduisant des protocoles. Ce n'est pas en soi un avantage ou une commodité.</p><hr/></section>

<section class="prose" id="idb94022ec6f"><p>Un autre exemple. Lorsque nous travaillons en équipe, nous pouvons décider de créer de la culture par de la communication interne. Ceci prend beaucoup de temps. Ou nous pouvons établir un ensemble de règles sur le comportement de chacun, sur les façons de travailler. Et nous entrons tout de suite dans le territoire de la centralisation. Nous avons créé de suite une agrégation de normes de communication et de comportement, une centralisation pour gagner du temps. Dans le même temps, nous avons créé de nombreuses contraintes pour les individualités et réduits les choix. Nous avons déplacé le problème d'une contrainte à une autre. La motivation est le bon fonctionnement de la structure.</p><hr/></section>

<section class="prose" id="idc7b5086a9d"><p>Ainsi, je trouve souvent plus pratique pour certaines choses de ne pas avoir de dépendances à un organisme centralisateur, parce que ces choses là me sont personnellement satisfaisantes et s'alignent avec mes choix de liberté.</p><hr/></section>

<section class="prose" id="id5cbb1ea84b"><p>Et alors ?</p><hr/></section>

<section class="prose" id="idca915e3460"><p>L'axe à explorer est celui du choix. Un organisme centralisateur ou une structure centralisante ne sont pas forcément pratiques. Mais il est important de déterminer à partir de quels moments et sous quelles formes, la structure centralisatante inhibe les possibilités hors de son système. Le boulanger de quartier ne plus exister à cause du supermarché. Cuire son pain à la maison n'est plus possible car les boulangers ont le monopole sur la farine. Je crois que la question est peut-être de cet ordre.</p><hr/></section>
