title: Vis ma vie dans un van
url: https://www.bruitsilencieux.fr/2018/04/08/vis-ma-vie-dans-un-van/
hash_url: 331521445ee1f0e1b349baef483c0c73

<p>Et si on vous racontait un peu notre quotidien ? Parce que derrière ces incroyables routes, ces beaux paysages et ces nuits étoilées se cache toute une organisation. La vie en van en fait rêver plus d’un·e mais elle n’est pas toujours de tout repos. On est loin du confort de notre bel (ancien) appartement et ses 100m2. En quittant tout, boulot et appartement, on savait qu’on allait devoir vivre sans tout un tas de choses et avec un revenu bien moindre (quand revenu il y a).</p>
<p>Trouver un endroit où se doucher, un autre endroit où manger et parfois un autre pour dormir, sans parler des toilettes, oui nous passons nos journées à chercher ces petits bouts de confort qu’on avait à porté de main à Strasbourg. Heureusement qu’il y a des applications comme <em>WikiCamps</em> ou <em>Campermate</em> qui nous aident grandement à trouver tout ça sur la route.</p>
<p>Après des mois de vadrouille on ne s’en rend plus bien compte, c’est devenu notre joyeuse routine. Cette nouvelle organisation se fait toute seule, dans la joie et la bonne humeur, sans réelle contrainte si ce n’est le nombre de kilomètres et parfois la météo.</p>

<h2>Mais où dormir ?</h2>
<p>N’importe où, ou presque. Le camping sauvage n’est pas autorisé en Nouvelle Zélande mais il y a un nombre incroyable de campings gratuits ou très peu chers (entre 5 et 13$ la nuit). Il existe aussi des zones dans certaines régions où seuls les véhicules self-contained (comme c’est notre cas) peuvent stationner au bord de la route.</p>
<p>Peu importe l’endroit où nous nous trouvons, il suffit d’ouvrir les applications <a href="https://www.campermate.co.nz/">Campermate</a> ou <a href="https://wikicamps.co.nz/">WikiCamps</a> pour voir ce qu’il y a dans le coin. Au milieu des montagnes, en pleine forêt, face à la mer ou sur un parking en plein centre-ville, c’est le genre de lieu où nous dormons chaque soir.</p>
<p>Malheureusement, la très forte affluence de voyageurs dans le pays rend la recherche parfois compliquée. Les campings (gratuits ou non) sont blindés dès 17h ou pire, certains campings gratuits sont fermés définitivement parce que cela devenait ingérable pour le <a href="https://www.doc.govt.nz/">DOC</a> (<em>Department Of Conservation</em>) ou la région (on ne compte plus le nombre de campings qui ont fermé en 6 mois), on doit alors poursuivre notre route à la recherche d’un autre endroit ouvert ou plus calme afin d’éviter de dormir les uns sur les autres. Parfois on trouve un autre camping à seulement 10km, parfois 40km (beaucoup) plus loin.</p>
<figure class="gallery-item">
<figcaption class="wp-caption-text gallery-caption" id="gallery-2-1896">
Notre spot près de Wanaka où nous dormons depuis 2 mois déjà
</figcaption></figure><figure class="gallery-item">

<figcaption class="wp-caption-text gallery-caption" id="gallery-2-1870">
Au bord du lac Hāwea
</figcaption></figure><figure class="gallery-item">

<figcaption class="wp-caption-text gallery-caption" id="gallery-2-1669">
Wellington, un peu éloigné de l’agitation de son centre-ville
</figcaption></figure><figure class="gallery-item">

<figcaption class="wp-caption-text gallery-caption" id="gallery-2-1636">
S’endormir avec le bruit de la mer
</figcaption>
</figure>

<h2>Comment vont nos estomacs ?</h2>
<p>Pas trop mal, en tout cas on arrive à se nourrir correctement, presque comme à la maison. Notre petit van est équipé d’une cuisine avec le strict minimum : un brûleur à gaz, un évier avec son robinet (manuel) et tous les accessoires pour cuisiner. Pas de four mais surtout pas de frigo dont on se passe très bien au final.</p>
<p>On lit souvent sur les groupes Facebook que la bouffe semble être un gros problème pour les voyageurs·euses en Nouvelle-Zélande mais pour notre part, étant vegan·ne·s, nous passons à côté des nombreux fast-foods, des pâtisseries bien (trop) sucrées, des produits déjà cuisinés et nous ne sommes pas en manque de fromage, de beurre, de crème fraîche et autres saucissons. On fait nos courses comme on l’a toujours fait et on trouve assez facilement ce dont nous avons besoin. Sauf peut-être une bonne baguette de pain ou de la vraie moutarde forte. =)</p>
<p>Globalement c’est assez facile d’être vegan en Nouvelle-Zélande, tout est bien indiqué sur chaque produit (“<em>suitable for vegan/vegetarians</em>”) et le pays accueillant beaucoup de personnes venant d’Asie, on trouve souvent un rayon “international” dans les supermarchés et de nombreuses épiceries indiennes/chinoises/japonaises dont on raffole.</p>
<p>Mais surtout, le pays produit énormément de fruits et légumes (merci le climat !) en tout genre et on peut facilement s’approvisionner en s’arrêtant dans les petits stands au bord de la route ; ça ne coûte pas grand chose (c’est 2 voire 3 fois moins cher qu’en supermarché), on y trouve parfois des légumes bios et l’argent, qu’on dépose dans une petite boîte, ira directement dans la poche de l’agriculteur ou agricultrice.</p>
<p>Les fruits et légumes sont par contre très chers en supermarché, c’est même parfois hors de prix. Que ce soit un produit local ou venant de l’autre bout du monde, les prix sont identiques (il semblerait que ce soit un choix du pays). Consommer bio ou éco-responsable ça a un coût assez important en Nouvelle-Zélande comparé à la France où ça reste relativement accessible (ou en tout cas ça le devient). C’est donc parfois compliqué de trouver des produits sains, non transformés et sans sucre ajouté (il y a du sucre et du miel un peu partout ici).</p>
<p>Mais dans l’ensemble on mange plutôt bien. On préfère avoir un budget bouffe un peu plus important, se faire plaisir et manger correctement. L’estomac, c’est un peu notre deuxième cerveau, en le nourrissant bien on ne peut que se sentir bien. =)</p>
<p>Lorsqu’on veut se faire plaisir — ou qu’on a un peu la flemme de cuisiner, l’application <a href="https://www.happycow.net/">Happy Cow</a> est notre meilleure amie et nous fourni toujours une belle liste d’endroits <em>vegan friendly</em>. Je continue d’ailleurs à alimenter ce merveilleux réseau avec des nouvelles adresses pas encore recensées ou des photos de tous ces délicieux plats déjà savourés en Nouvelle-Zélande. Cette application nous suit un peu partout dans nos voyages depuis 3-4 ans.</p>

<h2>Je dois faire pipi</h2>
<p>Avoir accès facilement et tout le temps à des toilettes est sans aucun doute un des plus gros conforts au monde, avec l’accès à l’eau. Encore une fois, la Nouvelle-Zélande est plutôt bien équipée à ce niveau-là puisqu’on trouve des toilettes absolument partout, même en haut d’un volcan ! Bon, dans la très grande majorité des cas il s’agit de toilettes sèches. Certaines expériences sont plus marquantes que d’autres et devoir se soulager dans ce genre de toilettes devient un vrai supplice, mais dans l’ensemble c’est assez propre et entretenu. Le pipi qui survient en plein milieu de la nuit est aussi une sacré expérience, surtout quand il faut marcher quelques centaines de mètres, la frontale sur la tête, et qu’il fait presque 0°.</p>
<p>Quand nous avons l’embarras du choix, il nous arrive même de lire les avis sur les différentes toilettes qui nous entourent, parce que oui les gens laissent aussi des commentaires de leurs expériences pipi-caca sur <em>Campermate</em> et <em>Wikicamps</em>. Les commentaires sont parfois drôles.</p>
<p>Des toilettes d’un supermarché, d’une bibliothèque, d’une grande place publique, d’un bar/café, d’un chemin de randonnée, d’une plage, des nombreux campings où nous avons dormi ou tout simplement posées au bord de la route, on pourrait presque rédiger un guide des toilettes néo-zélandaises !</p>

<h2>L’heure de la douche</h2>
<p>Piscines publiques, centres sportifs, stations d’essence, douches de plage ou douches de camping, parfois gratuites (comme à la plage, mais l’eau sera froide) ou payantes, comme pour les toilettes, on en aura vu des endroits pour se doucher. Mais dans la plupart des cas ça reste un “confort” payant : 1 à 5$ la douche en moyenne ou plus si on décide carrément de passer la nuit dans un camping pour profiter des commodités.</p>
<p>La douche bien fraîche tous les matins, c’est fini depuis bien longtemps pour nous. On hésitait à investir dans une douche solaire mais finalement on se contente d’une toilette de chat ou d’un saut dans la rivière (souvent glaciale) pour se rafraîchir un peu entre deux douches. C’est plutôt vivifiant.</p>

<figure class="gallery-item">
<figcaption class="wp-caption-text gallery-caption" id="gallery-7-1898">
Notre « piscine » naturelle pour un petit rafraîchissement
</figcaption></figure><figure class="gallery-item">
</figure>

<h2>Les joies de la lessive</h2>
<p>Tous les 5-6 jours arrive le moment où le linge sale est (beaucoup) plus important que le linge propre. On voyage avec pas grand chose, juste de quoi tenir 5-6 jours niveau sous-vêtements et notre garde-robe se limite au strict minimum : 2 jeans, 3-4 t-shirts, une chemise, un pull, une polaire et nos sous-vêtements thermiques. Et encore, depuis que nous vivons en van nous nous sommes un peu encombrés avec 2-3 shorts et 1 ou 2 t-shirts en plus. On sait qu’on se débarrassera de la moitié à la fin de notre périple néo-zélandais, quand on poursuivra notre route avec notre sac à dos.</p>
<p>Il y a une laverie dans la plupart des villes et ça nous coûte en général 4 à 10$ et 30 minutes à 1h de notre temps. Beaucoup de campings, même modestes, ont des lave-linges à disposition. Parfois c’est gratuit (chouette !), parfois ça nous coûte quelques pièces. Pour économiser un peu, surtout en plein été, on zappe l’étape “sèche-linge” et on tente de sécher notre linge comme on peut sous les puissants rayons du soleil néo-zélandais. Notre van se transforme alors en énorme étendoir à linges. Ajoutons à cela un petit vent pour que ce soit parfait et tout est sec en 30 minutes top chrono !</p>

<h2>Et l’eau dans tout ça ?</h2>
<p>C’est quand nous n’avons plus accès à certaines choses qu’on prend conscience de la valeur que cela représente. C’est notamment le cas de l’eau courante. Notre van est équipé d’un bidon de 35L d’eau claire et de 35L d’eau grise, selon les normes de la certification <em>self-contained</em>. L’eau claire, il faut la chercher tous les 2-3 jours dans une station de vidange (<em>dump station</em> en anglais). C’est l’endroit où on fait l’approvisionnement en eau claire et où on vide notre eau grise. On en trouve assez facilement en Nouvelle-Zélande et encore une fois grâce aux applications <em>Campermate</em> et <em>Wikicamps</em>. Il y a des régions où il y en a moins, notamment sur la côte ouest de l’île du sud, ce qui nous demande d’être encore plus vigilant·e quant à notre consommation d’eau.</p>

<h2>La gestion des déchets</h2>
<p>Même si nous vivons avec le minimum, nous produisons forcément des déchets. Nos habitudes n’ont pas vraiment changé de notre vie en France, on continue de trier les déchets. On a une toute petite poubelle de 8 ou 10L pour les déchets organiques ou non-recyclables et le reste — papier, carton, plastique, conserve, bouteille en verre — est entreposé quelque part dans le van jusqu’à ce qu’on trouve une déchetterie où déposer tout ça.</p>
<p>Parfois c’est un peu compliqué de trouver des poubelles de tri, il y a tellement de campings (gratuits ou non) qui proposent une seule et unique benne à ordures où tout le monde balance tout dedans. Même quand ça déborde les gens s’acharnent à tout déposer à côté, ce qu’on a un peu de mal à comprendre… Ça ne coûte rien de garder ses déchets encore quelques kilomètres, le temps de trouver un autre endroit. C’est notamment ce genre de comportement qui pousse à la fermeture des campings gratuits.</p>

<h2>“Free wifi!”</h2>
<p>Ici internet c’est cher, très cher. Oubliez les forfaits Sosh ou Free et ses 25 ou 40go de data. La plupart des forfaits mobiles néo-zélandais premiers prix ne proposent que 1,25go de data par mois. Au mieux, on peut avoir 10go mais pour plusieurs dizaines de dollars.</p>
<p>On profite donc très souvent des spots wifi gratuits qu’on peut trouver sur la route, que ce soit dans un café, une librairie, un camping ou parfois même en plein centre ville. Mais dans la grande majorité des cas le réseau wifi est une catastrophe. Il faut être terriblement patient·e pour naviguer. Je me suis déjà arraché les cheveux pour transférer mes photos sur ce blog ou sur Flickr.<br/>
Il y a aussi de nombreux endroits où le wifi est limité (30 minutes pour certains, 1h pour d’autres) ou pire, cela peut même être payant ; c’est assez dingue le nombre de campings/auberges où c’est le cas alors que tu paies déjà 25$ la nuit par personne.</p>
<p>Nous sommes donc beaucoup moins connecté·e·s (mais genre beaucoup moins, surtout pour moi qui bossait dans le web) et ce n’est pas plus mal, au contraire. Les soirées, les apéros ou les pauses au boulot se font loin de nos téléphones. Moi qui étais en overdose d’internet, ce rythme me convient bien.</p>

<h2>Moins de confort, plus de réflexion</h2>
<p>C’est un mode de vie qui pousse encore plus à la réflexion quant à notre impact sur l’environnement. Bien que nous étions déjà sensibles à tout ça avant de partir et qu’on tentait d’améliorer notre consommation et notre quotidien depuis quelques temps, cette expérience en van avec le minimum vital nous a davantage poussé dans notre réflexion et amélioré notre façon de vivre et de consommer (oui, on s’améliore avec moins de choses).</p>
<p>On se rapproche toujours un peu plus vers du “fait-maison”, on privilégie toujours autant les produits locaux, on réfléchi deux voire trois fois avant d’acheter quelque chose, on préfère l’occasion au tout neuf — et ça tombe bien en Nouvelle-Zélande il y a énormément de boutiques de seconde main — tout en s’éloignant des produits en plastique. On trouve facilement des alternatives en fibre de bambou par exemple, comme nos brosses à dents ou nos couettes/oreillers par exemple.</p>
<p>On prend aussi plus de temps à ne rien faire, profiter d’un endroit absolument magnifique et admirer les nombreux spectacles que nous offrent la nature : un coucher de soleil, la Voie Lactée qui s’installe, les mouettes qui essaient de voler nos chaussures, le reflet de l’incroyable lune sur un lac, les canards qui veulent partager le petit déjeuner avec nous, les milliers d’oiseaux qui chantent tout autour, l’océan qui se jette sur les falaises. Notre cerveau est moins brouillé par nos errances sur internet ou notre bing-watching sur Netflix (bon même si parfois on aimerait bien pouvoir se regarder 1 ou 2 petits épisodes).</p>
<p>Je crois que nous n’avions jamais été aussi proches de la nature. La vie citadine nous manque parfois, les concerts, le ciné, les apéros avec les ami·e·s en terrasse, les différents événements culturels, les cheesecake vegan dans notre café préféré, mais cette pause dans notre vie (rythmée) à l’autre bout du monde dans un pays où la nature est omniprésente est plus qu’appréciable et nous fera sans aucun doute revenir un peu différemment. Mais avant de revenir il y a quelques pays en Asie qui nous attendent, le périple est en cours de préparation. Nous avons hâte de découvrir toutes ces cultures qui seront totalement nouvelles pour nous. =)</p>
